.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4d{letter-spacing:-0.573200px;}
.lsa{letter-spacing:-0.540800px;}
.ls3c{letter-spacing:-0.319600px;}
.ls4a{letter-spacing:-0.278800px;}
.ls5{letter-spacing:-0.257600px;}
.ls25{letter-spacing:-0.254000px;}
.ls28{letter-spacing:-0.250000px;}
.ls22{letter-spacing:-0.249200px;}
.ls16{letter-spacing:-0.248400px;}
.ls2f{letter-spacing:-0.244000px;}
.ls34{letter-spacing:-0.243200px;}
.ls8{letter-spacing:-0.242000px;}
.ls1c{letter-spacing:-0.241600px;}
.ls49{letter-spacing:-0.238800px;}
.lsd{letter-spacing:-0.236000px;}
.ls29{letter-spacing:-0.235200px;}
.ls12{letter-spacing:-0.232800px;}
.ls3f{letter-spacing:-0.230000px;}
.ls2b{letter-spacing:-0.228800px;}
.ls19{letter-spacing:-0.226800px;}
.ls39{letter-spacing:-0.224400px;}
.ls1f{letter-spacing:-0.220800px;}
.ls4e{letter-spacing:-0.220000px;}
.ls47{letter-spacing:-0.219600px;}
.lsb{letter-spacing:-0.218800px;}
.ls1e{letter-spacing:-0.217200px;}
.ls35{letter-spacing:-0.215200px;}
.ls2e{letter-spacing:-0.213200px;}
.ls11{letter-spacing:-0.211200px;}
.ls21{letter-spacing:-0.210400px;}
.ls6{letter-spacing:-0.208000px;}
.ls2d{letter-spacing:-0.206400px;}
.ls13{letter-spacing:-0.204400px;}
.ls18{letter-spacing:-0.202000px;}
.ls1d{letter-spacing:-0.199600px;}
.ls48{letter-spacing:-0.198400px;}
.lse{letter-spacing:-0.198000px;}
.ls31{letter-spacing:-0.197200px;}
.ls1b{letter-spacing:-0.196400px;}
.ls10{letter-spacing:-0.195600px;}
.ls40{letter-spacing:-0.194400px;}
.ls7{letter-spacing:-0.194000px;}
.ls1a{letter-spacing:-0.193200px;}
.ls33{letter-spacing:-0.191600px;}
.ls44{letter-spacing:-0.188000px;}
.ls41{letter-spacing:-0.185600px;}
.lsf{letter-spacing:-0.182800px;}
.ls15{letter-spacing:-0.178800px;}
.ls2c{letter-spacing:-0.173600px;}
.ls2{letter-spacing:-0.168000px;}
.ls42{letter-spacing:-0.167200px;}
.ls14{letter-spacing:-0.166000px;}
.ls32{letter-spacing:-0.164800px;}
.ls24{letter-spacing:-0.155200px;}
.ls3a{letter-spacing:-0.154000px;}
.ls0{letter-spacing:-0.150000px;}
.ls20{letter-spacing:-0.147200px;}
.ls3b{letter-spacing:-0.146800px;}
.ls26{letter-spacing:-0.144400px;}
.ls36{letter-spacing:-0.143600px;}
.ls43{letter-spacing:-0.139600px;}
.ls3e{letter-spacing:-0.136800px;}
.ls2a{letter-spacing:-0.134000px;}
.ls46{letter-spacing:-0.119200px;}
.ls3{letter-spacing:-0.112800px;}
.ls17{letter-spacing:-0.101200px;}
.ls45{letter-spacing:-0.094800px;}
.ls38{letter-spacing:-0.087200px;}
.lsc{letter-spacing:-0.080000px;}
.ls1{letter-spacing:-0.072800px;}
.ls9{letter-spacing:-0.070800px;}
.ls4b{letter-spacing:-0.006800px;}
.ls4{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.013600px;}
.ls27{letter-spacing:0.099200px;}
.ls37{letter-spacing:0.160000px;}
.ls30{letter-spacing:0.240000px;}
.ls4c{letter-spacing:0.311200px;}
.ls3d{letter-spacing:0.324400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.400000px;}
.ws1{word-spacing:-0.327200px;}
.ws3{word-spacing:0.000000px;}
.ws41{word-spacing:0.094800px;}
.ws24{word-spacing:0.155200px;}
.ws14{word-spacing:0.166000px;}
.ws21{word-spacing:0.215600px;}
.ws32{word-spacing:0.233200px;}
.ws26{word-spacing:0.304400px;}
.ws10{word-spacing:0.326800px;}
.ws2b{word-spacing:0.358400px;}
.ws6{word-spacing:0.368000px;}
.ws47{word-spacing:0.380800px;}
.ws7{word-spacing:0.412400px;}
.ws2c{word-spacing:0.419600px;}
.wsf{word-spacing:0.422800px;}
.ws30{word-spacing:0.437200px;}
.ws15{word-spacing:0.445200px;}
.wse{word-spacing:0.452000px;}
.ws13{word-spacing:0.470800px;}
.wsa{word-spacing:0.480000px;}
.ws1e{word-spacing:0.481600px;}
.ws19{word-spacing:0.490000px;}
.ws22{word-spacing:0.498400px;}
.ws27{word-spacing:0.507200px;}
.ws46{word-spacing:0.508000px;}
.ws28{word-spacing:0.508800px;}
.ws2d{word-spacing:0.518400px;}
.ws43{word-spacing:0.519600px;}
.ws1d{word-spacing:0.528800px;}
.ws33{word-spacing:0.534400px;}
.ws29{word-spacing:0.537600px;}
.ws1f{word-spacing:0.542400px;}
.ws9{word-spacing:0.550800px;}
.ws31{word-spacing:0.553200px;}
.ws34{word-spacing:0.563200px;}
.ws38{word-spacing:0.567200px;}
.ws35{word-spacing:0.575200px;}
.ws18{word-spacing:0.581200px;}
.ws42{word-spacing:0.599200px;}
.ws45{word-spacing:0.606000px;}
.ws2a{word-spacing:0.612800px;}
.ws12{word-spacing:0.616800px;}
.ws11{word-spacing:0.617600px;}
.ws1a{word-spacing:0.619600px;}
.ws16{word-spacing:0.620000px;}
.ws17{word-spacing:0.622000px;}
.ws37{word-spacing:0.623600px;}
.ws3a{word-spacing:0.626800px;}
.ws25{word-spacing:0.627200px;}
.ws2e{word-spacing:0.628000px;}
.ws0{word-spacing:0.630000px;}
.ws3f{word-spacing:0.647200px;}
.ws2{word-spacing:0.648000px;}
.ws36{word-spacing:0.658800px;}
.ws3e{word-spacing:0.665600px;}
.ws40{word-spacing:0.668000px;}
.wsd{word-spacing:0.670400px;}
.ws1c{word-spacing:0.672400px;}
.ws1b{word-spacing:0.673200px;}
.ws8{word-spacing:0.674000px;}
.ws3d{word-spacing:0.674400px;}
.ws44{word-spacing:0.678400px;}
.ws20{word-spacing:0.697200px;}
.wsb{word-spacing:0.698800px;}
.ws39{word-spacing:0.704400px;}
.ws3c{word-spacing:0.710000px;}
.ws23{word-spacing:0.729200px;}
.ws5{word-spacing:0.737600px;}
.ws48{word-spacing:0.758800px;}
.ws3b{word-spacing:0.799600px;}
.ws4a{word-spacing:0.860000px;}
.ws49{word-spacing:1.053200px;}
.ws2f{word-spacing:102.071200px;}
._3{width:93.120000px;}
._1{width:113.280000px;}
._8{width:319.680480px;}
._2{width:332.160560px;}
._6{width:376.318880px;}
._5{width:427.201280px;}
._0{width:452.161280px;}
._7{width:499.201200px;}
._4{width:514.559360px;}
._9{width:529.919680px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs1{font-size:64.320000px;}
.y30{bottom:101.223529px;}
.y2f{bottom:118.843922px;}
.y2e{bottom:136.839216px;}
.y2d{bottom:172.829804px;}
.y2c{bottom:208.820392px;}
.y2b{bottom:226.815686px;}
.y2a{bottom:244.810980px;}
.y29{bottom:262.806275px;}
.y28{bottom:280.801569px;}
.y27{bottom:298.796863px;}
.y26{bottom:316.792157px;}
.y25{bottom:352.407843px;}
.y24{bottom:370.403137px;}
.y23{bottom:406.393725px;}
.y22{bottom:424.389020px;}
.y21{bottom:442.384314px;}
.y20{bottom:460.379608px;}
.y1f{bottom:496.370196px;}
.y1e{bottom:514.365490px;}
.y1d{bottom:531.985882px;}
.y1c{bottom:567.976471px;}
.y0{bottom:583.441176px;}
.y1b{bottom:585.971765px;}
.y1a{bottom:603.967059px;}
.y19{bottom:621.962353px;}
.y18{bottom:657.952941px;}
.y17{bottom:675.948235px;}
.y16{bottom:693.943529px;}
.y15{bottom:711.938824px;}
.y14{bottom:747.554510px;}
.y13{bottom:765.549804px;}
.y12{bottom:783.545098px;}
.y11{bottom:819.535686px;}
.y10{bottom:837.530980px;}
.yf{bottom:855.526275px;}
.ye{bottom:891.516863px;}
.yd{bottom:909.512157px;}
.yc{bottom:927.507451px;}
.yb{bottom:945.127843px;}
.ya{bottom:981.118431px;}
.y9{bottom:999.113725px;}
.y8{bottom:1017.109020px;}
.y7{bottom:1035.104314px;}
.y6{bottom:1071.094902px;}
.y5{bottom:1089.090196px;}
.y4{bottom:1107.085490px;}
.y3{bottom:1142.701176px;}
.y2{bottom:1162.570980px;}
.y1{bottom:1189.563922px;}
.h1{height:0.781046px;}
.h2{height:37.255680px;}
.h5{height:38.424960px;}
.h4{height:38.868480px;}
.h3{height:61.747200px;}
.h0{height:1237.176471px;}
.w1{width:82.009804px;}
.w0{width:956.000000px;}
.x0{left:45.300654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4d{letter-spacing:-0.489259pt;}
.lsa{letter-spacing:-0.461603pt;}
.ls3c{letter-spacing:-0.272797pt;}
.ls4a{letter-spacing:-0.237972pt;}
.ls5{letter-spacing:-0.219876pt;}
.ls25{letter-spacing:-0.216803pt;}
.ls28{letter-spacing:-0.213389pt;}
.ls22{letter-spacing:-0.212706pt;}
.ls16{letter-spacing:-0.212023pt;}
.ls2f{letter-spacing:-0.208268pt;}
.ls34{letter-spacing:-0.207585pt;}
.ls8{letter-spacing:-0.206561pt;}
.ls1c{letter-spacing:-0.206219pt;}
.ls49{letter-spacing:-0.203829pt;}
.lsd{letter-spacing:-0.201439pt;}
.ls29{letter-spacing:-0.200756pt;}
.ls12{letter-spacing:-0.198708pt;}
.ls3f{letter-spacing:-0.196318pt;}
.ls2b{letter-spacing:-0.195294pt;}
.ls19{letter-spacing:-0.193587pt;}
.ls39{letter-spacing:-0.191538pt;}
.ls1f{letter-spacing:-0.188465pt;}
.ls4e{letter-spacing:-0.187782pt;}
.ls47{letter-spacing:-0.187441pt;}
.lsb{letter-spacing:-0.186758pt;}
.ls1e{letter-spacing:-0.185392pt;}
.ls35{letter-spacing:-0.183685pt;}
.ls2e{letter-spacing:-0.181978pt;}
.ls11{letter-spacing:-0.180271pt;}
.ls21{letter-spacing:-0.179588pt;}
.ls6{letter-spacing:-0.177540pt;}
.ls2d{letter-spacing:-0.176174pt;}
.ls13{letter-spacing:-0.174467pt;}
.ls18{letter-spacing:-0.172418pt;}
.ls1d{letter-spacing:-0.170370pt;}
.ls48{letter-spacing:-0.169346pt;}
.lse{letter-spacing:-0.169004pt;}
.ls31{letter-spacing:-0.168321pt;}
.ls1b{letter-spacing:-0.167638pt;}
.ls10{letter-spacing:-0.166956pt;}
.ls40{letter-spacing:-0.165931pt;}
.ls7{letter-spacing:-0.165590pt;}
.ls1a{letter-spacing:-0.164907pt;}
.ls33{letter-spacing:-0.163541pt;}
.ls44{letter-spacing:-0.160469pt;}
.ls41{letter-spacing:-0.158420pt;}
.lsf{letter-spacing:-0.156030pt;}
.ls15{letter-spacing:-0.152616pt;}
.ls2c{letter-spacing:-0.148177pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls42{letter-spacing:-0.142715pt;}
.ls14{letter-spacing:-0.141690pt;}
.ls32{letter-spacing:-0.140666pt;}
.ls24{letter-spacing:-0.132472pt;}
.ls3a{letter-spacing:-0.131448pt;}
.ls0{letter-spacing:-0.128033pt;}
.ls20{letter-spacing:-0.125644pt;}
.ls3b{letter-spacing:-0.125302pt;}
.ls26{letter-spacing:-0.123254pt;}
.ls36{letter-spacing:-0.122571pt;}
.ls43{letter-spacing:-0.119156pt;}
.ls3e{letter-spacing:-0.116767pt;}
.ls2a{letter-spacing:-0.114377pt;}
.ls46{letter-spacing:-0.101744pt;}
.ls3{letter-spacing:-0.096281pt;}
.ls17{letter-spacing:-0.086380pt;}
.ls45{letter-spacing:-0.080917pt;}
.ls38{letter-spacing:-0.074430pt;}
.lsc{letter-spacing:-0.068285pt;}
.ls1{letter-spacing:-0.062139pt;}
.ls9{letter-spacing:-0.060432pt;}
.ls4b{letter-spacing:-0.005804pt;}
.ls4{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.011608pt;}
.ls27{letter-spacing:0.084673pt;}
.ls37{letter-spacing:0.136569pt;}
.ls30{letter-spacing:0.204854pt;}
.ls4c{letter-spacing:0.265627pt;}
.ls3d{letter-spacing:0.276894pt;}
.ws4{word-spacing:-0.409707pt;}
.wsc{word-spacing:-0.341423pt;}
.ws1{word-spacing:-0.279284pt;}
.ws3{word-spacing:0.000000pt;}
.ws41{word-spacing:0.080917pt;}
.ws24{word-spacing:0.132472pt;}
.ws14{word-spacing:0.141690pt;}
.ws21{word-spacing:0.184027pt;}
.ws32{word-spacing:0.199049pt;}
.ws26{word-spacing:0.259823pt;}
.ws10{word-spacing:0.278942pt;}
.ws2b{word-spacing:0.305915pt;}
.ws6{word-spacing:0.314109pt;}
.ws47{word-spacing:0.325034pt;}
.ws7{word-spacing:0.352007pt;}
.ws2c{word-spacing:0.358152pt;}
.wsf{word-spacing:0.360884pt;}
.ws30{word-spacing:0.373175pt;}
.ws15{word-spacing:0.380003pt;}
.wse{word-spacing:0.385808pt;}
.ws13{word-spacing:0.401854pt;}
.wsa{word-spacing:0.409707pt;}
.ws1e{word-spacing:0.411073pt;}
.ws19{word-spacing:0.418243pt;}
.ws22{word-spacing:0.425413pt;}
.ws27{word-spacing:0.432924pt;}
.ws46{word-spacing:0.433607pt;}
.ws28{word-spacing:0.434290pt;}
.ws2d{word-spacing:0.442484pt;}
.ws43{word-spacing:0.443508pt;}
.ws1d{word-spacing:0.451361pt;}
.ws33{word-spacing:0.456141pt;}
.ws29{word-spacing:0.458872pt;}
.ws1f{word-spacing:0.462969pt;}
.ws9{word-spacing:0.470139pt;}
.ws31{word-spacing:0.472187pt;}
.ws34{word-spacing:0.480723pt;}
.ws38{word-spacing:0.484137pt;}
.ws35{word-spacing:0.490966pt;}
.ws18{word-spacing:0.496087pt;}
.ws42{word-spacing:0.511451pt;}
.ws45{word-spacing:0.517255pt;}
.ws2a{word-spacing:0.523059pt;}
.ws12{word-spacing:0.526474pt;}
.ws11{word-spacing:0.527156pt;}
.ws1a{word-spacing:0.528864pt;}
.ws16{word-spacing:0.529205pt;}
.ws17{word-spacing:0.530912pt;}
.ws37{word-spacing:0.532278pt;}
.ws3a{word-spacing:0.535009pt;}
.ws25{word-spacing:0.535351pt;}
.ws2e{word-spacing:0.536033pt;}
.ws0{word-spacing:0.537741pt;}
.ws3f{word-spacing:0.552422pt;}
.ws2{word-spacing:0.553105pt;}
.ws36{word-spacing:0.562323pt;}
.ws3e{word-spacing:0.568127pt;}
.ws40{word-spacing:0.570176pt;}
.wsd{word-spacing:0.572224pt;}
.ws1c{word-spacing:0.573931pt;}
.ws1b{word-spacing:0.574614pt;}
.ws8{word-spacing:0.575297pt;}
.ws3d{word-spacing:0.575638pt;}
.ws44{word-spacing:0.579053pt;}
.ws20{word-spacing:0.595100pt;}
.wsb{word-spacing:0.596465pt;}
.ws39{word-spacing:0.601245pt;}
.ws3c{word-spacing:0.606025pt;}
.ws23{word-spacing:0.622413pt;}
.ws5{word-spacing:0.629583pt;}
.ws48{word-spacing:0.647679pt;}
.ws3b{word-spacing:0.682504pt;}
.ws4a{word-spacing:0.734059pt;}
.ws49{word-spacing:0.898966pt;}
.ws2f{word-spacing:87.123535pt;}
._3{width:79.483180pt;}
._1{width:96.690879pt;}
._8{width:272.865347pt;}
._2{width:283.517800pt;}
._6{width:321.209421pt;}
._5{width:364.640423pt;}
._0{width:385.945193pt;}
._7{width:426.096422pt;}
._4{width:439.205479pt;}
._9{width:452.316380pt;}
.fs0{font-size:34.415397pt;}
.fs1{font-size:54.900753pt;}
.y30{bottom:86.400000pt;}
.y2f{bottom:101.440000pt;}
.y2e{bottom:116.800000pt;}
.y2d{bottom:147.520000pt;}
.y2c{bottom:178.240000pt;}
.y2b{bottom:193.600000pt;}
.y2a{bottom:208.960000pt;}
.y29{bottom:224.320000pt;}
.y28{bottom:239.680000pt;}
.y27{bottom:255.040000pt;}
.y26{bottom:270.400000pt;}
.y25{bottom:300.800000pt;}
.y24{bottom:316.160000pt;}
.y23{bottom:346.880000pt;}
.y22{bottom:362.240000pt;}
.y21{bottom:377.600000pt;}
.y20{bottom:392.960000pt;}
.y1f{bottom:423.680000pt;}
.y1e{bottom:439.040000pt;}
.y1d{bottom:454.080000pt;}
.y1c{bottom:484.800000pt;}
.y0{bottom:498.000000pt;}
.y1b{bottom:500.160000pt;}
.y1a{bottom:515.520000pt;}
.y19{bottom:530.880000pt;}
.y18{bottom:561.600000pt;}
.y17{bottom:576.960000pt;}
.y16{bottom:592.320000pt;}
.y15{bottom:607.680000pt;}
.y14{bottom:638.080000pt;}
.y13{bottom:653.440000pt;}
.y12{bottom:668.800000pt;}
.y11{bottom:699.520000pt;}
.y10{bottom:714.880000pt;}
.yf{bottom:730.240000pt;}
.ye{bottom:760.960000pt;}
.yd{bottom:776.320000pt;}
.yc{bottom:791.680000pt;}
.yb{bottom:806.720000pt;}
.ya{bottom:837.440000pt;}
.y9{bottom:852.800000pt;}
.y8{bottom:868.160000pt;}
.y7{bottom:883.520000pt;}
.y6{bottom:914.240000pt;}
.y5{bottom:929.600000pt;}
.y4{bottom:944.960000pt;}
.y3{bottom:975.360000pt;}
.y2{bottom:992.320000pt;}
.y1{bottom:1015.360000pt;}
.h1{height:0.666667pt;}
.h2{height:31.799827pt;}
.h5{height:32.797874pt;}
.h4{height:33.176443pt;}
.h3{height:52.704723pt;}
.h0{height:1056.000000pt;}
.w1{width:70.000000pt;}
.w0{width:816.000000pt;}
.x0{left:38.666667pt;}
}
